@article{Baussano2013,
  title = {Type-Specific Human Papillomavirus Biological Features: Validated Model-Based Estimates},
  volume = {8},
  ISSN = {1932-6203},
  url = {http://dx.doi.org/10.1371/journal.pone.0081171},
  DOI = {10.1371/journal.pone.0081171},
  number = {11},
  journal = {PLoS ONE},
  publisher = {Public Library of Science (PLoS)},
  author = {Baussano,  Iacopo and Elfstr\"{o}m,  K. Miriam and Lazzarato,  Fulvio and Gillio-Tos,  Anna and De Marco,  Laura and Carozzi,  Francesca and Del Mistro,  Annarosa and Dillner,  Joakim and Franceschi,  Silvia and Ronco,  Guglielmo},
  editor = {Chowell,  Gerardo},
  year = {2013},
  month = nov,
  pages = {e81171}
}

@article{Baussano2014,
  title = {Upscaling human papillomavirus vaccination in high-income countries: impact assessment based on transmission model},
  volume = {9},
  ISSN = {1750-9378},
  url = {http://dx.doi.org/10.1186/1750-9378-9-4},
  DOI = {10.1186/1750-9378-9-4},
  number = {1},
  journal = {Infectious Agents and Cancer},
  publisher = {Springer Science and Business Media LLC},
  author = {Baussano,  Iacopo and Dillner,  Joakim and Lazzarato,  Fulvio and Ronco,  Guglielmo and Franceschi,  Silvia},
  year = {2014},
  month = jan 
}

@article{Baussano2016,
  title = {Human Papillomavirus Vaccination at a Time of Changing Sexual Behavior},
  volume = {22},
  ISSN = {1080-6059},
  url = {http://dx.doi.org/10.3201/eid2201.150791},
  DOI = {10.3201/eid2201.150791},
  number = {1},
  journal = {Emerging Infectious Diseases},
  publisher = {Centers for Disease Control and Prevention (CDC)},
  author = {Baussano,  Iacopo and Lazzarato,  Fulvio and Brisson,  Marc and Franceschi,  Silvia},
  year = {2016},
  month = jan,
  pages = {18–23}
}

@article{Baussano2017,
  title = {Different Challenges in Eliminating HPV16 Compared to Other Types: A Modeling Study},
  volume = {216},
  ISSN = {1537-6613},
  url = {http://dx.doi.org/10.1093/infdis/jix299},
  DOI = {10.1093/infdis/jix299},
  number = {3},
  journal = {The Journal of Infectious Diseases},
  publisher = {Oxford University Press (OUP)},
  author = {Baussano,  Iacopo and Lazzarato,  Fulvio and Ronco,  Guglielmo and Lehtinen,  Matti and Dillner,  Joakim and Franceschi,  Silvia},
  year = {2017},
  month = jul,
  pages = {336–344}
}

@article{Baussano2018,
  title = {<scp>I</scp>mpacts of human papillomavirus vaccination for different populations: <scp>A</scp> modeling study},
  volume = {143},
  ISSN = {1097-0215},
  url = {http://dx.doi.org/10.1002/ijc.31409},
  DOI = {10.1002/ijc.31409},
  number = {5},
  journal = {International Journal of Cancer},
  publisher = {Wiley},
  author = {Baussano,  Iacopo and Lazzarato,  Fulvio and Ronco,  Guglielmo and Franceschi,  Silvia},
  year = {2018},
  month = apr,
  pages = {1086–1092}
}

@article{Bogaards2010,
  title = {Model-Based Estimation of Viral Transmissibility and Infection-Induced Resistance From the Age-Dependent Prevalence of Infection for 14 High-Risk Types of Human Papillomavirus},
  volume = {171},
  ISSN = {1476-6256},
  url = {http://dx.doi.org/10.1093/aje/kwp466},
  DOI = {10.1093/aje/kwp466},
  number = {7},
  journal = {American Journal of Epidemiology},
  publisher = {Oxford University Press (OUP)},
  author = {Bogaards,  J. A. and Xiridou,  M. and Coupe,  V. M. H. and Meijer,  C. J. L. M. and Wallinga,  J. and Berkhof,  J.},
  year = {2010},
  month = mar,
  pages = {817–825}
}

@article{Bonjour2021,
  title = {Global estimates of expected and preventable cervical cancers among girls born between 2005 and 2014: a birth cohort analysis},
  volume = {6},
  ISSN = {2468-2667},
  url = {http://dx.doi.org/10.1016/S2468-2667(21)00046-3},
  DOI = {10.1016/s2468-2667(21)00046-3},
  number = {7},
  journal = {The Lancet Public Health},
  publisher = {Elsevier BV},
  author = {Bonjour,  Maxime and Charvat,  Hadrien and Franco,  Eduardo L and Piñeros,  Marion and Clifford,  Gary M and Bray,  Freddie and Baussano,  Iacopo},
  year = {2021},
  month = jul,
  pages = {e510–e521}
}

@article{Dillner2021,
  title = {Prospects for accelerated elimination of cervical cancer},
  volume = {153},
  ISSN = {0091-7435},
  url = {http://dx.doi.org/10.1016/j.ypmed.2021.106827},
  DOI = {10.1016/j.ypmed.2021.106827},
  journal = {Preventive Medicine},
  publisher = {Elsevier BV},
  author = {Dillner,  Joakim and Elfstr\"{o}m,  K. Miriam and Baussano,  Iacopo},
  year = {2021},
  month = dec,
  pages = {106827}
}

@article{Man2022,
  title = {Evidence-based impact projections of single-dose human papillomavirus vaccination in India: a modelling study},
  volume = {23},
  ISSN = {1470-2045},
  url = {http://dx.doi.org/10.1016/S1470-2045(22)00543-5},
  DOI = {10.1016/s1470-2045(22)00543-5},
  number = {11},
  journal = {The Lancet Oncology},
  publisher = {Elsevier BV},
  author = {Man,  Irene and Georges,  Damien and de Carvalho,  Tiago M and Ray Saraswati,  Lopamudra and Bhandari,  Prince and Kataria,  Ishu and Siddiqui,  Mariam and Muwonge,  Richard and Lucas,  Eric and Berkhof,  Johannes and Sankaranarayanan,  Rengaswamy and Bogaards,  Johannes A and Basu,  Partha and Baussano,  Iacopo},
  year = {2022},
  month = nov,
  pages = {1419–1429}
}

@article{Man2023,
  title = {Building resilient cervical cancer prevention through gender-neutral HPV vaccination},
  volume = {12},
  ISSN = {2050-084X},
  url = {http://dx.doi.org/10.7554/eLife.85735},
  DOI = {10.7554/elife.85735},
  journal = {eLife},
  publisher = {eLife Sciences Publications,  Ltd},
  author = {Man,  Irene and Georges,  Damien and Sankaranarayanan,  Rengaswamy and Basu,  Partha and Baussano,  Iacopo},
  year = {2023},
  month = jul 
}

@article{Man2024,
  title = {Leveraging single-dose human papillomavirus vaccination dose-efficiency to attain cervical cancer elimination in resource-constrained settings},
  volume = {2024},
  ISSN = {1745-6614},
  url = {http://dx.doi.org/10.1093/jncimonographs/lgae035},
  DOI = {10.1093/jncimonographs/lgae035},
  number = {67},
  journal = {JNCI Monographs},
  publisher = {Oxford University Press (OUP)},
  author = {Man,  Irene and Georges,  Damien and Basu,  Partha and Baussano,  Iacopo},
  year = {2024},
  month = oct,
  pages = {400–409}
}

@article{MdeCarvalho2023,
  title = {Health and economic effects of introducing single-dose or two-dose human papillomavirus vaccination in India},
  volume = {8},
  ISSN = {2059-7908},
  url = {http://dx.doi.org/10.1136/bmjgh-2023-012580},
  DOI = {10.1136/bmjgh-2023-012580},
  number = {11},
  journal = {BMJ Global Health},
  publisher = {BMJ},
  author = {M de Carvalho,  Tiago and Man,  Irene and Georges,  Damien and Saraswati,  Lopamudra Ray and Bhandari,  Prince and Kataria,  Ishu and Siddiqui,  Mariam and Muwonge,  Richard and Lucas,  Eric and Sankaranarayanan,  Rengaswamy and Basu,  Partha and Berkhof,  Johannes and Bogaards,  Johannes A and Baussano,  Iacopo},
  year = {2023},
  month = nov,
  pages = {e012580}
}

@article{Muhr2024,
  title = {Concomitant human papillomavirus (HPV) vaccination and screening for elimination of HPV and cervical cancer},
  volume = {15},
  ISSN = {2041-1723},
  url = {http://dx.doi.org/10.1038/s41467-024-47909-x},
  DOI = {10.1038/s41467-024-47909-x},
  number = {1},
  journal = {Nature Communications},
  publisher = {Springer Science and Business Media LLC},
  author = {Arroyo M\"{u}hr,  Laila Sara and Gini,  Andrea and Yilmaz,  Emel and Hassan,  Sadaf S. and Lagheden,  Camilla and Hultin,  Emilie and Garcia Serrano,  Ainhoa and Ure,  Agustin E. and Andersson,  Helena and Merino,  Roxana and Elfstr\"{o}m,  K. Miriam and Baussano,  Iacopo and Dillner,  Joakim},
  year = {2024},
  month = may 
}

@article{SchulteFrohlinde2021,
  title = {Predicting Cohort-Specific Cervical Cancer Incidence From Population-Based Surveys of Human Papilloma Virus Prevalence: A Worldwide Study},
  volume = {191},
  ISSN = {1476-6256},
  url = {http://dx.doi.org/10.1093/aje/kwab254},
  DOI = {10.1093/aje/kwab254},
  number = {3},
  journal = {American Journal of Epidemiology},
  publisher = {Oxford University Press (OUP)},
  author = {Schulte-Frohlinde,  Rosa and Georges,  Damien and Clifford,  Gary M and Baussano,  Iacopo},
  year = {2021},
  month = oct,
  pages = {402–412}
}